<h1>Capítulo XX</h1>

<h1>De la jamás vista ni oída aventura que con más poco peligro
fue acabada de famoso caballero en el mundo, como la que acabó el valeroso
don Quijote de la Mancha</h1>

<p>—No es posible, señor mío, sino que estas yerbas dan testimonio de que por aquí cerca debe de estar alguna fuente o arroyo que estas yerbas humedece; y así, será bien que vamos un poco más adelante, que ya toparemos donde podamos mitigar esta terrible
sed que nos fatiga, que, sin duda, causa mayor pena que la hambre.</p>

<p>Parecióle bien el consejo a don Quijote, y, tomando de la rienda a Rocinante, y Sancho del cabestro a su asno, después de haber puesto sobre él los relieves que de la cena quedaron, comenzaron a caminar por el prado arriba a tiento, porque la escuridad
de la noche no les dejaba ver cosa alguna; mas, no hubieron andado docientos pasos, cuando llegó a sus oídos un grande ruido de agua, como que de algunos grandes y levantados riscos se despeñaba. Alegróles el ruido en gran manera, y, parándose
a escuchar hacia qué parte sonaba, oyeron a deshora otro estruendo que les aguó el contento del agua, especialmente a Sancho, que naturalmente era medroso y de poco ánimo. Digo que oyeron que daban unos golpes a compás, con un cierto crujir de
hierros y cadenas, que, acompañados del furioso estruendo del agua, que pusieran pavor a cualquier otro corazón que no fuera el de don Quijote. Era la noche, como se ha dicho, escura, y ellos acertaron a entrar entre unos árboles altos, cuyas
hojas, movidas del blando viento, hacían un temeroso y manso ruido; de manera que la soledad, el sitio, la escuridad, el ruido del agua con el susurro de las hojas, todo causaba horror y espanto, y más cuando vieron que ni los golpes cesaban,
ni el viento dormía, ni la mañana llegaba; añadiéndose a todo esto el ignorar el lugar donde se hallaban. Pero don Quijote, acompañado de su intrépido corazón, saltó sobre Rocinante, y, embrazando su rodela, terció su lanzón y dijo: — Sancho amigo,
has de saber que yo nací, por querer del cielo, en esta nuestra edad de hierro, para resucitar en ella la de oro, o la dorada, como suele llamarse. Yo soy aquél para quien están guardados los peligros, las grandes hazañas, los valerosos hechos.
Yo soy, digo otra vez, quien ha de resucitar los de la Tabla Redonda, los Doce de Francia y los Nueve de la Fama, y el que ha de poner en olvido los Platires, los Tablantes, Olivantes y Tirantes, los Febos y Belianises, con toda la caterva de
los famosos caballeros andantes del pasado tiempo, haciendo en este en que me hallo tales grandezas, estrañezas y fechos de armas, que escurezcan las más claras que ellos ficieron. Bien notas, escudero fiel y legal, las tinieblas desta noche,
su estraño silencio, el sordo y confuso estruendo destos árboles, el temeroso ruido de aquella agua en cuya busca venimos, que parece que se despeña y derrumba desde los altos montes de la luna, y aquel incesable golpear que nos hiere y lastima
los oídos; las cuales cosas, todas juntas y cada una por sí, son bastantes a infundir miedo, temor y espanto en el pecho del mesmo Marte, cuanto más en aquel que no está acostumbrado a semejantes acontecimientos y aventuras. Pues todo esto que
yo te pinto son incentivos y despertadores de mi ánimo, que ya hace que el corazón me reviente en el pecho, con el deseo que tiene de acometer esta aventura, por más dificultosa que se muestra. Así que, aprieta un poco las cinchas a Rocinante
y quédate a Dios, y espérame aquí hasta tres días no más, en los cuales, si no volviere, puedes tú volverte a nuestra aldea, y desde allí, por hacerme merced y buena obra, irás al Toboso, donde dirás a la incomparable señora mía Dulcinea que su
cautivo caballero murió por acometer cosas que le hiciesen digno de poder llamarse suyo.</p>

<p>Cuando Sancho oyó las palabras de su amo, comenzó a llorar con la mayor ternura del mundo y a decille:</p>

<p>—Señor, yo no sé por qué quiere vuestra merced acometer esta tan temerosa aventura: ahora es de noche, aquí no nos vee nadie, bien podemos torcer el camino y desviarnos del peligro, aunque no bebamos en tres días; y, pues no hay quien nos vea, menos
habrá quien nos note de cobardes; cuanto más, que yo he oído predicar al cura de nuestro lugar, que vuestra merced bien conoce, que quien busca el peligro perece en él; así que, no es bien tentar a Dios acometiendo tan desaforado hecho, donde
no se puede escapar sino por milagro; y basta los que ha hecho el cielo con vuestra merced en librarle de ser manteado, como yo lo fui, y en sacarle vencedor, libre y salvo de entre tantos enemigos como acompañaban al difunto. Y, cuando todo esto
no mueva ni ablande ese duro corazón, muévale el pensar y creer que apenas se habrá vuestra merced apartado de aquí, cuando yo, de miedo, dé mi ánima a quien quisiere llevarla. Yo salí de mi tierra y dejé hijos y mujer por venir a servir a vuestra
merced, creyendo valer más y no menos; pero, como la cudicia rompe el saco, a mí me ha rasgado mis esperanzas, pues cuando más vivas las tenía de alcanzar aquella negra y malhadada ínsula que tantas veces vuestra merced me ha prometido, veo que,
en pago y trueco della, me quiere ahora dejar en un lugar tan apartado del trato humano. Por un solo Dios, señor mío, que non se me faga tal desaguisado; y ya que del todo no quiera vuestra merced desistir de acometer este fecho, dilátelo, a lo
menos, hasta la mañana; que, a lo que a mí me muestra la ciencia que aprendí cuando era pastor, no debe de haber desde aquí al alba tres horas, porque la boca de la Bocina está encima de la cabeza, y hace la media noche en la línea del brazo izquierdo.</p>

<p>—¿Cómo puedes tú, Sancho —dijo don Quijote—, ver dónde hace esa línea, ni dónde está esa boca o ese colodrillo que dices, si hace la noche tan escura que no parece en todo el cielo estrella alguna?</p>

<p>—Así es —dijo Sancho—, pero tiene el miedo muchos ojos y vee las cosas debajo de tierra, cuanto más encima en el cielo; puesto que, por buen discurso, bien se puede entender que hay poco de aquí al día.</p>

<p>—Falte lo que faltare —respondió don Quijote—; que no se ha de decir por mí, ahora ni en ningún tiempo, que lágrimas y ruegos me apartaron de hacer lo que debía a estilo de caballero; y así, te ruego, Sancho, que calles; que Dios, que me ha puesto
en corazón de acometer ahora esta tan no vista y tan temerosa aventura, tendrá cuidado de mirar por mi salud y de consolar tu tristeza. Lo que has de hacer es apretar bien las cinchas a Rocinante y quedarte aquí, que yo daré la vuelta presto,
o vivo o muerto.</p>

<p>Viendo, pues, Sancho la última resolución de su amo y cuán poco valían con él sus lágrimas, consejos y ruegos, determinó de aprovecharse de su industria y hacerle esperar hasta el día, si pudiese; y así, cuando apretaba las cinchas al caballo, bonitamente
y sin ser sentido, ató con el cabestro de su asno ambos pies a Rocinante, de manera que cuando don Quijote se quiso partir, no pudo, porque el caballo no se podía mover sino a saltos. Viendo Sancho Panza el buen suceso de su embuste, dijo:</p>

<p>—Ea, señor, que el cielo, conmovido de mis lágrimas y plegarias, ha ordenado que no se pueda mover Rocinante; y si vos queréis porfiar, y espolear, y dalle, será enojar a la fortuna y dar coces, como dicen, contra el aguijón.</p>

<p>Desesperábase con esto don Quijote, y, por más que ponía las piernas al caballo, menos le podía mover; y, sin caer en la cuenta de la ligadura, tuvo por bien de sosegarse y esperar, o a que amaneciese, o a que Rocinante se menease, creyendo, sin duda,
que aquello venía de otra parte que de la industria de Sancho; y así, le dijo:</p>

<p>—Pues así es, Sancho, que Rocinante no puede moverse, yo soy contento de esperar a que ría el alba, aunque yo llore lo que ella tardare en venir. — No hay que llorar —respondió Sancho—, que yo entretendré a vuestra merced contando cuentos desde aquí
al día, si ya no es que se quiere apear y echarse a dormir un poco sobre la verde yerba, a uso de caballeros andantes, para hallarse más descansado cuando llegue el día y punto de acometer esta tan desemejable aventura que le espera.</p>

<p>—¿A qué llamas apear o a qué dormir? —dijo don Quijote—. ¿Soy yo, por ventura, de aquellos caballeros que toman reposo en los peligros? Duerme tú, que naciste para dormir, o haz lo que quisieres, que yo haré lo que viere que más viene con mi pretensión.</p>

<p>No se enoje vuestra merced, señor mío —respondió Sancho—, que no lo dije por tanto.</p>

<p>Y, llegándose a él, puso la una mano en el arzón delantero y la otra en el otro, de modo que quedó abrazado con el muslo izquierdo de su amo, sin osarse apartar dél un dedo: tal era el miedo que tenía a los golpes, que todavía alternativamente sonaban.
Díjole don Quijote que contase algún cuento para entretenerle, como se lo había prometido, a lo que Sancho dijo que sí hiciera si le dejara el temor de lo que oía.</p>

<p>—Pero, con todo eso, yo me esforzaré a decir una historia que, si la acierto a contar y no me van a la mano, es la mejor de las historias; y estéme vuestra merced atento, que ya comienzo. «Érase que se era, el bien que viniere para todos sea, y el
mal, para quien lo fuere a buscar...» Y advierta vuestra merced, señor mío, que el principio que los antiguos dieron a sus consejas no fue así comoquiera, que fue una sentencia de Catón Zonzorino, romano, que dice: "Y el mal, para quien le fuere
a buscar", que viene aquí como anillo al dedo, para que vuestra merced se esté quedo y no vaya a buscar el mal a ninguna parte, sino que nos volvamos por otro camino, pues nadie nos fuerza a que sigamos éste, donde tantos miedos nos sobresaltan.
</p>

<p>—Sigue tu cuento, Sancho —dijo don Quijote—, y del camino que hemos de seguir déjame a mí el cuidado.</p>

<p>—«Digo, pues —prosiguió Sancho—, que en un lugar de Estremadura había un pastor cabrerizo (quiero decir que guardaba cabras), el cual pastor o cabrerizo, como digo, de mi cuento, se llamaba Lope Ruiz; y este Lope Ruiz andaba enamorado de una pastora
que se llamaba Torralba, la cual pastora llamada Torralba era hija de un ganadero rico, y este ganadero rico...» — Si desa manera cuentas tu cuento, Sancho —dijo don Quijote—, repitiendo dos veces lo que vas diciendo, no acabarás en dos días;
dilo seguidamente y cuéntalo como hombre de entendimiento, y si no, no digas nada.</p>

<p>—De la misma manera que yo lo cuento —respondió Sancho—, se cuentan en mi tierra todas las consejas, y yo no sé contarlo de otra, ni es bien que vuestra merced me pida que haga usos nuevos.</p>

<p>—Di como quisieres —respondió don Quijote—; que, pues la suerte quiere que no pueda dejar de escucharte, prosigue.</p>

<p>—«Así que, señor mío de mi ánima —prosiguió Sancho—, que, como ya tengo dicho, este pastor andaba enamorado de Torralba, la pastora, que era una moza rolliza, zahareña y tiraba algo a hombruna, porque tenía unos pocos de bigotes, que parece que ahora
la veo.»</p>

<p>—Luego, ¿conocístela tú? —dijo don Quijote.</p>

<p>—No la conocí yo —respondió Sancho—, pero quien me contó este cuento me dijo que era tan cierto y verdadero que podía bien, cuando lo contase a otro, afirmar y jurar que lo había visto todo. «Así que, yendo días y viniendo días, el diablo, que no
duerme y que todo lo añasca, hizo de manera que el amor que el pastor tenía a la pastora se volviese en omecillo y mala voluntad; y la causa fue, según malas lenguas, una cierta cantidad de celillos que ella le dio, tales que pasaban de la raya
y llegaban a lo vedado; y fue tanto lo que el pastor la aborreció de allí adelante que, por no verla, se quiso ausentar de aquella tierra e irse donde sus ojos no la viesen jamás. La Torralba, que se vio desdeñada del Lope, luego le quiso bien,
mas que nunca le había querido.»</p>

<p>—Ésa es natural condición de mujeres —dijo don Quijote—: desdeñar a quien las quiere y amar a quien las aborrece. Pasa adelante, Sancho. — «Sucedió —dijo Sancho— que el pastor puso por obra su determinación, y, antecogiendo sus cabras, se encaminó
por los campos de Estremadura, para pasarse a los reinos de Portugal. La Torralba, que lo supo, se fue tras él, y seguíale a pie y descalza desde lejos, con un bordón en la mano y con unas alforjas al cuello, donde llevaba, según es fama, un pedazo
de espejo y otro de un peine, y no sé qué botecillo de mudas para la cara; mas, llevase lo que llevase, que yo no me quiero meter ahora en averiguallo, sólo diré que dicen que el pastor llegó con su ganado a pasar el río Guadiana, y en aquella
sazón iba crecido y casi fuera de madre, y por la parte que llegó no había barca ni barco, ni quien le pasase a él ni a su ganado de la otra parte, de lo que se congojó mucho, porque veía que la Torralba venía ya muy cerca y le había de dar mucha
pesadumbre con sus ruegos y lágrimas; mas, tanto anduvo mirando, que vio un pescador que tenía junto a sí un barco, tan pequeño que solamente podían caber en él una persona y una cabra; y, con todo esto, le habló y concertó con él que le pasase
a él y a trecientas cabras que llevaba. Entró el pescador en el barco, y pasó una cabra; volvió, y pasó otra; tornó a volver, y tornó a pasar otra.» Tenga vuestra merced cuenta en las cabras que el pescador va pasando, porque si se pierde una
de la memoria, se acabará el cuento y no será posible contar más palabra dél. «Sigo, pues, y digo que el desembarcadero de la otra parte estaba lleno de cieno y resbaloso, y tardaba el pescador mucho tiempo en ir y volver. Con todo esto, volvió
por otra cabra, y otra, y otra...»</p>

<p>—Haz cuenta que las pasó todas —dijo don Quijote—: no andes yendo y viniendo desa manera, que no acabarás de pasarlas en un año.</p>

<p>—¿Cuántas han pasado hasta agora? —dijo Sancho.</p>

<p>—¡Yo qué diablos sé! —respondió don Quijote—.</p>

<p>—He ahí lo que yo dije: que tuviese buena cuenta. Pues, por Dios, que se ha acabado el cuento, que no hay pasar adelante.</p>

<p>—¿Cómo puede ser eso? —respondió don Quijote—. ¿Tan de esencia de la historia es saber las cabras que han pasado, por estenso, que si se yerra una del número no puedes seguir adelante con la historia?</p>

<p>—No señor, en ninguna manera —respondió Sancho—; porque, así como yo pregunté a vuestra merced que me dijese cuántas cabras habían pasado y me respondió que no sabía, en aquel mesmo instante se me fue a mí de la memoria cuanto me quedaba por decir,
y a fe que era de mucha virtud y contento.
</p>

<p>—¿De modo —dijo don Quijote— que ya la historia es acabada?</p>

<p>—Tan acabada es como mi madre —dijo Sancho.</p>

<p>—Dígote de verdad —respondió don Quijote— que tú has contado una de las más nuevas consejas, cuento o historia, que nadie pudo pensar en el mundo; y que tal modo de contarla ni dejarla, jamás se podrá ver ni habrá visto en toda la vida, aunque no
esperaba yo otra cosa de tu buen discurso; mas no me maravillo, pues quizá estos golpes, que no cesan, te deben de tener turbado el entendimiento.</p>

<p>—Todo puede ser —respondió Sancho—, mas yo sé que en lo de mi cuento no hay más que decir: que allí se acaba do comienza el yerro de la cuenta del pasaje de las cabras.</p>

<p>—Acabe norabuena donde quisiere —dijo don Quijote—, y veamos si se puede mover Rocinante.</p>

<p>Tornóle a poner las piernas, y él tornó a dar saltos y a estarse quedo: tanto estaba de bien atado.</p>

<p>En esto, parece ser, o que el frío de la mañana, que ya venía, o que Sancho hubiese cenado algunas cosas lenitivas, o que fuese cosa natural —que es lo que más se debe creer—, a él le vino en voluntad y deseo de hacer lo que otro no pudiera hacer
por él; mas era tanto el miedo que había entrado en su corazón, que no osaba apartarse un negro de uña de su amo. Pues pensar de no hacer lo que tenía gana, tampoco era posible; y así, lo que hizo, por bien de paz, fue soltar la mano derecha,
que tenía asida al arzón trasero, con la cual, bonitamente y sin rumor alguno, se soltó la lazada corrediza con que los calzones se sostenían, sin ayuda de otra alguna, y, en quitándosela, dieron luego abajo y se le quedaron como grillos. Tras
esto, alzó la camisa lo mejor que pudo y echó al aire entrambas posaderas, que no eran muy pequeñas. Hecho esto —que él pensó que era lo más que tenía que hacer para salir de aquel terrible aprieto y angustia—, le sobrevino otra mayor, que fue
que le pareció que no podía mudarse sin hacer estrépito y ruido, y comenzó a apretar los dientes y a encoger los hombros, recogiendo en sí el aliento todo cuanto podía; pero, con todas estas diligencias, fue tan desdichado que, al cabo al cabo,
vino a hacer un poco de ruido, bien diferente de aquel que a él le ponía tanto miedo. Oyólo don Quijote y dijo: — ¿Qué rumor es ése, Sancho?</p>

<p>—No sé, señor —respondió él—. Alguna cosa nueva debe de ser, que las aventuras y desventuras nunca comienzan por poco.</p>

<p>Tornó otra vez a probar ventura, y sucedióle tan bien que, sin más ruido ni alboroto que el pasado, se halló libre de la carga que tanta pesadumbre le había dado. Mas, como don Quijote tenía el sentido del olfato tan vivo como el de los oídos, y Sancho
estaba tan junto y cosido con él que casi por línea recta subían los vapores hacia arriba, no se pudo escusar de que algunos no llegasen a sus narices; y, apenas hubieron llegado, cuando él fue al socorro, apretándolas entre los dos dedos; y,
con tono algo gangoso, dijo:
</p>

<p>—Paréceme, Sancho, que tienes mucho miedo.</p>

<p>—Sí tengo —respondió Sancho—; mas, ¿en qué lo echa de ver vuestra merced ahora más que nunca?</p>

<p>—En que ahora más que nunca hueles, y no a ámbar —respondió don Quijote. — Bien podrá ser —dijo Sancho—, mas yo no tengo la culpa, sino vuestra merced, que me trae a deshoras y por estos no acostumbrados pasos. — Retírate tres o cuatro allá, amigo
—dijo don Quijote (todo esto sin quitarse los dedos de las narices)—, y desde aquí adelante ten más cuenta con tu persona y con lo que debes a la mía; que la mucha conversación que tengo contigo ha engendrado este menosprecio.</p>

<p>—Apostaré —replicó Sancho— que piensa vuestra merced que yo he hecho de mi persona alguna cosa que no deba.</p>

<p>—Peor es meneallo, amigo Sancho —respondió don Quijote.</p>

<p>En estos coloquios y otros semejantes pasaron la noche amo y mozo. Mas, viendo Sancho que a más andar se venía la mañana, con mucho tiento desligó a Rocinante y se ató los calzones. Como Rocinante se vio libre, aunque él de suyo no era nada brioso,
parece que se resintió, y comenzó a dar manotadas; porque corvetas —con perdón suyo— no las sabía hacer. Viendo, pues, don Quijote que ya Rocinante se movía, lo tuvo a buena señal, y creyó que lo era de que acometiese aquella temerosa aventura.</p>

<p>Acabó en esto de descubrirse el alba y de parecer distintamente las cosas, y vio don Quijote que estaba entre unos árboles altos, que ellos eran castaños, que hacen la sombra muy escura. Sintió también que el golpear no cesaba, pero no vio quién lo
podía causar; y así, sin más detenerse, hizo sentir las espuelas a Rocinante, y, tornando a despedirse de Sancho, le mandó que allí le aguardase tres días, a lo más largo, como ya otra vez se lo había dicho; y que, si al cabo dellos no hubiese
vuelto, tuviese por cierto que Dios había sido servido de que en aquella peligrosa aventura se le acabasen sus días. Tornóle a referir el recado y embajada que había de llevar de su parte a su señora Dulcinea, y que, en lo que tocaba a la paga
de sus servicios, no tuviese pena, porque él había dejado hecho su testamento antes que saliera de su lugar, donde se hallaría gratificado de todo lo tocante a su salario, rata por cantidad, del tiempo que hubiese servido; pero que si Dios le
sacaba de aquel peligro sano y salvo y sin cautela, se podía tener por muy más que cierta la prometida ínsula.</p>

<p>De nuevo tornó a llorar Sancho, oyendo de nuevo las lastimeras razones de su buen señor, y determinó de no dejarle hasta el último tránsito y fin de aquel negocio.</p>

<p>Destas lágrimas y determinación tan honrada de Sancho Panza saca el autor desta historia que debía de ser bien nacido, y, por lo menos, cristiano viejo. Cuyo sentimiento enterneció algo a su amo, pero no tanto que mostrase flaqueza alguna; antes,
disimulando lo mejor que pudo, comenzó a caminar hacia la parte por donde le pareció que el ruido del agua y del golpear venía.</p>

<p>Seguíale Sancho a pie, llevando, como tenía de costumbre, del cabestro a su jumento, perpetuo compañero de sus prósperas y adversas fortunas; y, habiendo andado una buena pieza por entre aquellos castaños y árboles sombríos, dieron en un pradecillo
que al pie de unas altas peñas se hacía, de las cuales se precipitaba un grandísimo golpe de agua. Al pie de las peñas, estaban unas casas mal hechas, que más parecían ruinas de edificios que casas, de entre las cuales advirtieron que salía el
ruido y estruendo de aquel golpear, que aún no cesaba.</p>

<p>Alborotóse Rocinante con el estruendo del agua y de los golpes, y, sosegándole don Quijote, se fue llegando poco a poco a las casas, encomendándose de todo corazón a su señora, suplicándole que en aquella temerosa jornada y empresa le favoreciese,
y de camino se encomendaba también a Dios, que no le olvidase. No se le quitaba Sancho del lado, el cual alargaba cuanto podía el cuello y la vista por entre las piernas de Rocinante, por ver si vería ya lo que tan suspenso y medroso le tenía.
Otros cien pasos serían los que anduvieron, cuando, al doblar de una punta, pareció descubierta y patente la misma causa, sin que pudiese ser otra, de aquel horrísono y para ellos espantable ruido, que tan suspensos y medrosos toda la noche los
había tenido. Y eran —si no lo has, ¡oh lector!, por pesadumbre y enojo— seis mazos de batán, que con sus alternativos golpes aquel estruendo formaban.</p>

<p>Cuando don Quijote vio lo que era, enmudeció y pasmóse de arriba abajo. Miróle Sancho, y vio que tenía la cabeza inclinada sobre el pecho, con muestras de estar corrido. Miró también don Quijote a Sancho, y viole que tenía los carrillos hinchados
y la boca llena de risa, con evidentes señales de querer reventar con ella, y no pudo su melanconía tanto con él que, a la vista de Sancho, pudiese dejar de reírse; y, como vio Sancho que su amo había comenzado, soltó la presa de manera que tuvo
necesidad de apretarse las ijadas con los puños, por no reventar riendo. Cuatro veces sosegó, y otras tantas volvió a su risa con el mismo ímpetu que primero; de lo cual ya se daba al diablo don Quijote, y más cuando le oyó decir, como por modo
de fisga:</p>

<p>—«Has de saber, ¡oh Sancho amigo!, que yo nací, por querer del cielo, en esta nuestra edad de hierro, para resucitar en ella la dorada, o de oro. Yo soy aquél para quien están guardados los peligros, las hazañas grandes, los valerosos fechos...»</p>

<p>Y por aquí fue repitiendo todas o las más razones que don Quijote dijo la vez primera que oyeron los temerosos golpes.</p>

<p>Viendo, pues, don Quijote que Sancho hacía burla dél, se corrió y enojó en tanta manera, que alzó el lanzón y le asentó dos palos, tales que, si, como los recibió en las espaldas, los recibiera en la cabeza, quedara libre de pagarle el salario, si
no fuera a sus herederos. Viendo Sancho que sacaba tan malas veras de sus burlas, con temor de que su amo no pasase adelante en ellas, con mucha humildad le dijo:</p>

<p>—Sosiéguese vuestra merced; que, por Dios, que me burlo.</p>

<p>—Pues, porque os burláis, no me burlo yo —respondió don Quijote—. Venid acá, señor alegre: ¿paréceos a vos que, si como éstos fueron mazos de batán, fueran otra peligrosa aventura, no había yo mostrado el ánimo que convenía para emprendella y acaballa?
¿Estoy yo obligado, a dicha, siendo, como soy, caballero, a conocer y destinguir los sones y saber cuáles son de batán o no? Y más, que podría ser, como es verdad, que no los he visto en mi vida, como vos los habréis visto, como villano ruin que
sois, criado y nacido entre ellos. Si no, haced vos que estos seis mazos se vuelvan en seis jayanes, y echádmelos a las barbas uno a uno, o todos juntos, y, cuando yo no diere con todos patas arriba, haced de mí la burla que quisiéredes.
</p>

<p>—No haya más, señor mío —replicó Sancho—, que yo confieso que he andado algo risueño en demasía. Pero dígame vuestra merced, ahora que estamos en paz (así Dios le saque de todas las aventuras que le sucedieren tan sano y salvo como le ha sacado désta),
¿no ha sido cosa de reír, y lo es de contar, el gran miedo que hemos tenido? A lo menos, el que yo tuve; que de vuestra merced ya yo sé que no le conoce, ni sabe qué es temor ni espanto. — No niego yo —respondió don Quijote— que lo que nos ha
sucedido no sea cosa digna de risa, pero no es digna de contarse; que no son todas las personas tan discretas que sepan poner en su punto las cosas.</p>

<p>—A lo menos —respondió Sancho—, supo vuestra merced poner en su punto el lanzón, apuntándome a la cabeza, y dándome en las espaldas, gracias a Dios y a la diligencia que puse en ladearme. Pero vaya, que todo saldrá en la colada; que yo he oído decir:
"Ése te quiere bien, que te hace llorar"; y más, que suelen los principales señores, tras una mala palabra que dicen a un criado, darle luego unas calzas; aunque no sé lo que le suelen dar tras haberle dado de palos, si ya no es que los caballeros
andantes dan tras palos ínsulas o reinos en tierra firme.</p>

<p>—Tal podría correr el dado —dijo don Quijote— que todo lo que dices viniese a ser verdad; y perdona lo pasado, pues eres discreto y sabes que los primeros movimientos no son en mano del hombre, y está advertido de aquí adelante en una cosa, para
que te abstengas y reportes en el hablar demasiado conmigo; que en cuantos libros de caballerías he leído, que son infinitos, jamás he hallado que ningún escudero hablase tanto con su señor como tú con el tuyo. Y en verdad que lo tengo a gran
falta, tuya y mía: tuya, en que me estimas en poco; mía, en que no me dejo estimar en más. Sí, que Gandalín, escudero de Amadís de Gaula, conde fue de la ínsula Firme; y se lee dél que siempre hablaba a su señor con la gorra en la mano, inclinada
la cabeza y doblado el cuerpo more turquesco. Pues, ¿qué diremos de Gasabal, escudero de don Galaor, que fue tan callado que, para declararnos la excelencia de su maravilloso silencio, sola una vez se nombra su nombre en toda aquella tan grande
como verdadera historia? De todo lo que he dicho has de inferir, Sancho, que es menester hacer diferencia de amo a mozo, de señor a criado y de caballero a escudero. Así que, desde hoy en adelante, nos hemos de tratar con más respeto, sin darnos
cordelejo, porque, de cualquiera manera que yo me enoje con vos, ha de ser mal para el cántaro. Las mercedes y beneficios que yo os he prometido llegarán a su tiempo; y si no llegaren, el salario, a lo menos, no se ha de perder, como ya os he
dicho.</p>

<p>—Está bien cuanto vuestra merced dice —dijo Sancho—, pero querría yo saber, por si acaso no llegase el tiempo de las mercedes y fuese necesario acudir al de los salarios, cuánto ganaba un escudero de un caballero andante en aquellos tiempos, y si
se concertaban por meses, o por días, como peones de albañir.
</p>

<p>—No creo yo —respondió don Quijote— que jamás los tales escuderos estuvieron a salario, sino a merced. Y si yo ahora te le he señalado a ti en el testamento cerrado que dejé en mi casa, fue por lo que podía suceder; que aún no sé cómo prueba en estos
tan calamitosos tiempos nuestros la caballería, y no querría que por pocas cosas penase mi ánima en el otro mundo. Porque quiero que sepas, Sancho, que en él no hay estado más peligroso que el de los aventureros.</p>

<p>—Así es verdad —dijo Sancho—, pues sólo el ruido de los mazos de un batán pudo alborotar y desasosegar el corazón de un tan valeroso andante aventurero como es vuestra merced. Mas, bien puede estar seguro que, de aquí adelante, no despliegue mis
labios para hacer donaire de las cosas de vuestra merced, si no fuere para honrarle, como a mi amo y señor natural.</p>

<p>—Desa manera —replicó don Quijote—, vivirás sobre la haz de la tierra; porque, después de a los padres, a los amos se ha de respetar
como si lo fuesen.
</p>
